Subject: Re: cryptoparty next

From: Peter Lemenkov <[email-masked]>
Date: Fri, 22 Nov 2013 13:56:48 +0400

22 ноября 2013 г., 13:51 пользователь  <[email-masked]> написал:

>>в) практическая часть - tor + im
> А вот это мне не нравится опять очередным отсутствием PGP. Люди выйдя с
> криптопати не в состоянии будут зашифровать файл, об этом в группу
> Facebook писал. Вижу что PGP упоминается в части круглого стола, но
> разве за ним будут люди уже умеющие им пользоваться? Либо я тогда не
> понял что это за практическая часть.

Потому-что это бесполезная немасштабируемая ерунда. У юзеров миллионы
файлов, и зачем ему шифровать их поштучно? Тоже самое и для
употребления GPG и прочих web-of-trust для передачи сообщений - в
эпоху интернета, это больше не масштабируется (масштабируется на
уровне встретилась дюжина забавных аутистов, обменялись файликами).

-- 
With best regards, Peter Lemenkov.